/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

a.nectar-button.large.regular.accent-color.regular-button:hover:before {
    right: 0;
    top: 0;
    width: 98%;
    height: 98%;
}
a.nectar-button.large.regular.accent-color.regular-button:before {
    border: 1px solid #c39752;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 11px;
    right: -15px;
    transition: 0.85s ease;
}
a.nectar-button.large.regular.accent-color.regular-button {
    border-radius: 0 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-family: 'gtbold';
    position: relative;
    transition: 0.85s ease;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-family: 'gtreg';
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a {
    font-family: 'gtbold' !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.headbut a span:hover:before {
    width: 99%;
    height: 97%;
    bottom: 0;
    right: 0;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.headbut a span:before {
    content: '';
    border: 1px solid #c39752;
    position: absolute;
    right: -8px;
    bottom: -10px;
    width: 100%;
    height: 100%;
    transition: 0.85s ease;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.headbut a {
    opacity: 1 !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.headbut a span {
    padding: 10px 30px !important;
    background: #c39752;
    position: relative;
    font-family: 'gtbold';
    font-size: 16px;
    line-height: 24px;
}

#ban-inrr .ban-bfr {
    position: absolute;
    top: 90px;
    left: -20px;
}
#ban-inrr .ban-img {
    position: relative;
    width: 71%;
    margin: auto;
}
#ban-inrr .coll-1 {
    transform: translateY(120px);
}
#bann .wpb_raw_html ul.scl li:last-child p {
    font-family: 'gtreg';
    text-transform: uppercase;
}

#bann .wpb_raw_html ul.scl li:last-child p:before {
    content: '';
    background: #cbc4c2;
    width: 70px;
    height: 2px;
    left: 0;
    top: 13px;
    position: absolute;
}
#bann .wpb_raw_html ul.scl li:last-child {
    position: relative;
    padding-left: 90px;
}
#bann .wpb_raw_html ul.scl li i {
    border: 1px solid #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-right: 10px;
    border-radius: 50%;
    color: #fff;
}
#bann .wpb_raw_html ul.scl {
    margin: 0;
}
#bann .wpb_raw_html ul.scl li {
    list-style: none;
    display: inline-block;
}
#bann .wpb_raw_html ul.scl {
    position: absolute;
    bottom: 110px;
    z-index: 9999;
}
#bann .down {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
	z-index: 9;
}
#bann .owl-dots {
    rotate: -90deg;
    position: absolute;
    right: -240px;
    top: 41%;
}
#bann .owl-dots .owl-dot:last-child span {
    border-radius: 0 30px 30px 0px;
}
#bann .owl-dots .owl-dot:nth-child(odd) span {
    border-radius: 30px 30px 30px 30px !important;
}
#bann .owl-dots .owl-dot.active span {
    border-radius: 30px;
    background: #c5974c;
}
#bann .owl-dots .owl-dot span {
    background: #382721;
    transform: unset;
    width: 110px;
    margin: 0;
    border-radius: 0px;
}
#bann button.owl-prev:before, #bann button.owl-next:before{
	color: #c4964c !important; 
}
#bann button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome';
    font-size: 32px;
    box-shadow: unset !important;
    background: transparent;
    color:#9a918e !important;
}
#bann button.owl-prev {
    background: transparent;
    font-size: 0;
    border: 0px;
}

#bann button.owl-next:before {
    content: "\f061";
    font-family: "FontAwesome" !important;
    font-size: 32px;
    box-shadow: unset !important;
    background: transparent;
    color: #9a918e !important;
}
#bann button.owl-next {
    background: transparent;
    font-size: 0;
    border: 0px;
}
#bann .owl-carousel .owl-nav.disabled {
    display: block !important;
    position: absolute;
	right: -75px;
    rotate: -90deg;
    bottom: 60px;
}

#abt-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#abt-sec a#btn-rm {
    float: left;
    margin-right: 50px;
    padding: 13px 50px !important;
    z-index: 9999;
}
#abt-sec .sign {
    z-index: -1;
}
.nectar-scrolling-text-inner__text-chunk {
    -webkit-text-stroke: 1px #42240c;
    -webkit-text-fill-color: transparent;
    font-size: 190px;
    line-height: 198px;
    rotate: -90deg;
    z-index: 0;
    text-transform: uppercase;
    font-family: 'Oswald';
    font-weight: 600;
}
#abt-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    font-size: 190px;
    line-height: 198px;
    top: 50px;
    z-index: 0;
    left: -2em;
}
#abt-sec {
    margin-top: -2px;
}



h1.vc_custom_heading em {
    font-style: normal;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #e2912e;
}
h3.vc_custom_heading {
    font-family: 'Oswald' !important;
    font-weight: 300 !important;
    font-size: 37px !important;
    line-height: 45px !important;
}
h1.vc_custom_heading {
    font-family: 'Oswald' !important;
    font-weight: 600 !important;
}
h2.vc_custom_heading em {
    font-style: normal;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #e2912e;
}
h2.vc_custom_heading {
    font-family: 'Oswald' !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}

#abt-sec .abt-img {
    width: 79%;
}
#abt-secc p {
    opacity: 0.7;
}

#book-sec .bk-img {
    position: relative;
    width: 94%;
    margin: auto;
}

#book-sec .bk-bfr {
    position: absolute;
    width: 100%;
}
#book-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    left: -2em;
    top: 10px;
}

#vid-sec {
    z-index: 1;
    margin-top: -56px;
}
#book-sec {
    z-index: 2;
}
#book-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#test-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#test-sec .owl-dots .owl-dot.active span {
    background: #c5974c;
}
#test-sec .owl-dots .owl-dot span {
    transform: unset;
    background: #463636;
}
#test-sec .carousel-item .rev-txt h4 {
    font-family: 'gtreg';
}
#test-sec .carousel-item .rev-txt p {
    max-width: 45%;
    margin: auto;
}
#test-sec .carousel-item .tst-icn {
    width: unset;
}
#test-sec {
    padding: 120px 0 !important;
}
#test-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    right: -2em;
    top: 300px;
    rotate: 90deg;
}
#test-sec h2.vc_custom_heading em {
    font-weight: 700 !important;
}

#test-sec h2.vc_custom_heading {
    font-family: 'Oswald' !important;
    font-weight: 300 !important;
}

#vid-sec {
    margin-bottom: -190px !important;
    z-index: 1;
    position: relative;
}
#vid-sec .row-bg.viewport-desktop.using-image {
    height: 76%;
}
#vid-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    right: -2em;
    rotate: 90deg;
    top: 210px;
}
#vid-sec .txtblk p {
    max-width: 45%;
    margin: auto;
    opacity: 0.78;
}
#vid-sec a.play_button_2.large.nectar_video_lightbox {
    outline: 1px solid #c39752;
    outline-offset: 10px;
}
#vid-sec h2.vc_custom_heading em {
    font-weight: 700 !important;
}

#vid-sec h2.vc_custom_heading {
    font-family: 'Oswald' !important;
    font-weight: 300 !important;
}

#footer-outer {
    z-index: 0;
}
#footer-outer #footer-widgets .row {
    padding: 240px 0 25px 0;
    border-bottom: 1px solid #37342e;
}
#copyright p, #copyright a {
    color: #fff !important;
    font-family: 'gtreg';
}
.fa.fa-linkedin:before {
    font-family: 'Font Awesome 6 Brands';
}
.fa.fa-linkedin:before {
    font-family: 'FontAwesome' !important;
}
#footer-outer #footer-widgets .iconnn li i {
    margin-left: 10px;
    border: 2px solid #fff;
    width: 45px;
    height: 45px;
    line-height: 43px;
    border-radius: 50%;
}
#footer-outer #footer-widgets .iconnn {
    float: right;
}
#footer-outer #footer-widgets .iconnn li {
    display: inline-block;
}
#copyright .span_5 {
    max-width: 100% !important;
}
#copyright #text-2 {
    float: left;
}
#copyright #text-3 {
    float: right;
}
#copyright {
    padding: 15px 0 !important;
}
#co-sec {
    padding-top: 140px !IMPORTANT;
    margin-top: -70px;
}
a#butt-sec {
    border-radius: 0px !important;
    padding: 15px 30px;
    margin-right: 10px;
    font-size: 16px;
    font-family: 'Oswald';
    font-weight: 600;
}
html body p {
    font-family: roboto !important;
    font-size: 16px;
    line-height: 26px;
}
.page-id-19 #book-sec {
    margin-bottom: -100px !important;
}
#oi-sec h5 strong {
    font-family: 'Roboto';
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#abt-sec .nectar-scrolling-text-inner__text-chunk {
    top: 90px;
}
	#book-sec .txtblk p {
    line-height: 28px;
}
	#vid-sec {
    margin-top: -59px;
}
	#book-sec {
   padding-top: 90px !important;
}
	#test-sec {
    padding: 70px 0 !important;
}
#abt-sec {
    padding-top: 30px !important;
    padding-bottom: 5px !important;
}
	#book-sec .nectar-scrolling-text-inner__text-chunk {
    position: absolute;
    left: -1.8em;
    top: 44px;
}
	.nectar-scrolling-text-inner__text-chunk {
    font-size: 130px;
    line-height: 138px;
}
	#test-sec .nectar-scrolling-text-inner__text-chunk {
    right: -1.7em;
}
	#vid-sec {
    margin-bottom: -184px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#vid-sec {
    margin-bottom: -185px !important;
}
	#vid-sec .nectar-scrolling-text-inner__text-chunk {
    right: -1.7em;
}
	#book-sec .nectar-scrolling-text-inner__text-chunk {
    left: -1.7em;
}
	#abt-sec .nectar-scrolling-text-inner__text-chunk {
    top: 160px;
}
	.nectar-scrolling-text-inner__text-chunk {
    font-size: 100px !important;
    line-height: 108px !important;
}
	#test-sec {
    padding: 80px 0 !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#test-sec {
    margin-top: -3px !important;
}
	#book-sec {
    margin-top: -2px;
}
	.nectar-scrolling-text-inner__text-chunk {
    font-size: 70px !important;
    line-height: 78px !important;
}
	#test-sec .nectar-scrolling-text-inner__text-chunk {
    right: -1em;
    top: 240px;
}
	.nectar-scrolling-text-inner__text-chunk {
    font-size: 110px;
    line-height: 118px;
}
	#abt-sec .nectar-scrolling-text-inner__text-chunk {
    font-size: 90px;
    line-height: 98px;
    top: 250px;
}
	h3.vc_custom_heading {
    font-size: 33px !important;
    line-height: 41px !important;
}
	#ban-inrr .ban-bfr {
    top: 70px;
}
	#bann .wpb_raw_html ul.scl {
    bottom: 30px;
}
	#test-sec {
    padding: 50px 0 !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#test-sec {
    padding: 40px 0 !important;
}
	#bann .owl-dots {
    right: -201px;
}
	#bann .owl-dots .owl-dot span {
    width: 90px;
}
	h1.vc_custom_heading {
	    font-size: 55px !important;
    line-height: 63px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#test-sec .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}

	#book-sec {
    padding: 20px 0px !important;
}
	#book-sec .row-bg.viewport-desktop.using-image {
    height: 100%;
}
	#test-sec {
    margin-bottom: -10px;
}
	#abt-sec .sign {
    width: 45%;
}
	#abt-sec a#btn-rm {
    margin-right: 20px;
}
	#test-sec {
    padding: 20px 0 !important;
}
	#abt-sec {
    padding: 0px 0px !important;
}
	p {
    font-size: 14px !important;
    line-height: 21px !important;
}
	#bann .owl-carousel .owl-nav.disabled {
    bottom: -10px;
}
	a.nectar-button.large.regular.accent-color.regular-button {
    font-size: 14px !important;
    line-height: 21px !important;
    padding: 10px 20px !important;
}
	#bann .down {
    width: 2%;
}
	#bann .wpb_raw_html ul.scl {
    bottom: 10px;
}
	#ban-inrr .coll-1 {
    transform: translateY(50px);
}
	h3.vc_custom_heading {
    font-size: 23px !important;
    line-height: 30px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#oi-sec img {
    margin: auto;
}
#oi-sec {
    padding: 30px 0px !IMPORTANT;
    text-align: center;
}
	
	#co-sec {
    text-align: center;
}
	.wpb_wrapper h3.vc_custom_heading {
    font-size: 30px!important;
    line-height: 38px!important;
}
	#book-sec {
    padding: 20px 0px !important;
}
	#book-sec .row-bg.viewport-desktop.using-image,
	#abt-sec .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#abt-sec {
    padding: 40px 0px !important;
}
	#abt-sec .sign {
    margin: auto;
}
#abt-sec a#btn-rm {
    float: none !important;
}	
	#abt-sec {
    text-align: center !important;
}
	h3.vc_custom_heading, h2.vc_custom_heading {
    text-align: center !important;
}
	#ban-inrr .coll-1 {
    transform: translateY(0px);
}
	#bann .wpb_raw_html ul.scl {
    bottom: 10px;
    left: 0;
    right: 0;
}
	#bann .down {
    display: none;
}
	#bann .owl-carousel .owl-nav.disabled {
    display: none !important;
}
	#bann h1, #bann h3 {
    text-align: center !important;
}
#bann {
    padding: 20px 0 10px 0 !important;
    text-align: center;
}
#test-sec .carousel-item .rev-txt p {
    max-width: 75%;
}
	#book-sec {
    text-align: center !important;
}
	#vid-sec .txtblk p {
    max-width: 75%;
}
	#abt-sec a#btn-rm {
    margin-bottom: 30px;
}
	#bann .owl-dots {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {
	.wpb_wrapper h3.vc_custom_heading {
    font-size: 30px!important;
    line-height: 38px!important;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	a#butt-sec {
    padding: 12px 20px;
    font-size: 12px;
}
	#co-sec h3 {
    font-size: 20px;
    line-height: 30px;
}
	p {
    font-size: 12px !important;
    line-height: 19px !important;
}
	#co-sec h2.vc_custom_heading {
    font-size: 20px !important;
    line-height: 30px !important;
}
	.inner-wrap h1 {
    font-size: 30px !IMPORTANT;
    line-height: 40px !IMPORTANT;
}
	.wpb_wrapper h3.vc_custom_heading {
    font-size: 17px!important;
    line-height: 25px!important;
}
	#footer-outer #footer-widgets .row {
    padding: 220px 0 5px 0;
}
	#copyright #text-2, #copyright #text-3 {
    float: none;
}
	#footer-outer #footer-widgets .iconnn {
    float: unset;
}
	#footer-outer .col.span_6 {
    margin-bottom: 0;
}
	#footer-outer {
    text-align: center !important;
}
	.wpb_wrapper h3.vc_custom_heading {
    font-size: 20px!important;
    line-height: 28px!important;
}
	.wpb_wrapper h1.vc_custom_heading {
    font-size: 40.45px!important;
    line-height: 46.95px!important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 414px) {
	#bann .wpb_raw_html ul.scl {
    bottom: -8px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}
